/* ==========================================================================
Page Heros - Define Custom Heros Here
========================================================================== */

/* ==========================================================================
Keg Hero
========================================================================== */
.keg_hero {
    position: relative;
    padding: 60px 0 60px 0;
    min-height: 800px;
    background: rgb(40, 70, 102) url('../img/keg-hero.jpg') no-repeat center center;
    background-size: cover;
    color: #fff;
}
.keg_hero h1 {
    margin: 200px 0 45px 0;
    font-weight: 300;
    font-size: 45px;
}
.keg_hero h1 span {
    display: inline-block;
    color: #a1a9b0;
}   
#home {
    width: 100%;
    height: 100%;
}
.keg_hero {
    width: 100%;
    height: 100%;
}
header i {
    margin-left: 5px
}

/* ==========================================================================
Wine Hero
========================================================================== */
.wine_hero {
    position: relative;
    padding: 60px 0 60px 0;
    min-height: 800px;
    background: rgb(40, 70, 102) url('../img/wine-hero.jpg') no-repeat center center;
    background-size: cover;
    color: #fff;
}
.wine_hero h1 {
    margin: 200px 0 45px 0;
    font-weight: 300;
    font-size: 45px;
}
.wine_hero h1 span {
    display: inline-block;
    color: #a1a9b0;
}

.wine_hero {
    width: 100%;
    height: 100%;
}


/* ==========================================================================
Spirits Hero
========================================================================== */
.spirits_hero {
    position: relative;
    padding: 60px 0 60px 0;
    min-height: 800px;
    background: rgb(40, 70, 102) url('../img/spirits-hero.jpg') no-repeat center center;
    background-size: cover;
    color: #fff;
}
.spirits_hero h1 {
    margin: 200px 0 45px 0;
    font-weight: 300;
    font-size: 45px;
}
.spirits_hero h1 span {
    display: inline-block;
    color: #a1a9b0;
}

.spirits_hero {
    width: 100%;
    height: 100%;
}

/* ==========================================================================
Beer Hero
========================================================================== */
.beer_hero {
    position: relative;
    padding: 60px 0 60px 0;
    min-height: 800px;
    background: rgb(40, 70, 102) url('../img/beer-hero.jpg') no-repeat center center;
    background-size: cover;
    color: #fff;
}
.beer_hero h1 {
    margin: 200px 0 45px 0;
    font-weight: 300;
    font-size: 45px;
}
.beer_hero h1 span {
    display: inline-block;
    color: #a1a9b0;
}

.beer_hero {
    width: 100%;
    height: 100%;
}


/* ==========================================================================
Insider Hero
========================================================================== */
.insider_hero {
    position: relative;
    padding: 30px 0 30px 0;
    min-height: 300px;
    background: rgb(40, 70, 102) url('../img/insider-hero.jpg') no-repeat center center;
    background-size: cover;
    color: #fff;
}
.insider_hero h1 {
    margin: 200px 0 45px 0;
    font-weight: 300;
    font-size: 45px;
}
.insider_hero h1 span {
    display: inline-block;
    color: #a1a9b0;
}
.insider_hero {
    width: 100%;
    height: 100%;
}

/* ==========================================================================
Sake Hero
========================================================================== */
.sake_hero {
    position: relative;
    padding: 60px 0 60px 0;
    min-height: 800px;
    background: rgb(40, 70, 102) url('../img/sake-hero.jpg') no-repeat center center;
    background-size: cover;
    color: #fff;
    width: 100%;
    height: 100%;
}

.sake_hero h1 span {
    margin: 200px 0 45px 0;
    font-weight: 300;
    font-size: 45px;
    color: #a1a9b0;
}
.sake_hero span {
    display: inline-block;

}


/* ==========================================================================
Shop Format
========================================================================== */
.shop_hero {
    display: flex;
    position: relative;
    padding: 10px 0 10px 0;
    min-height: 80px;
    background-color: rgb(167, 68, 68);
    color: #A74444;
    overflow:auto;
    width: 100%;
    height: 100%;
}

.shop_hero style body {
    background-color: rgb(167, 68, 68);
    overflow:auto;
}

.shop_hero h1 span {
    margin: 200px 0 45px 0;
    font-weight: 300;
    font-size: 45px;
    color: #a1a9b0;
}
.shop_hero span {
    display: inline-block;
}

.shop-flex-container {
    display:flex;
    background-color: rgb(168,68,68);
}


.shop-container {
    position: relative;
    padding: 0px 0px;
    background-color: rgb(167, 68, 68);
    color: #FFF;
    overflow:auto;
    max-height: 80px;
    margin:auto;
}

.shop-container li a {
    color: #FFF;
}

.shop_footer {
    padding: 10px 0 10px 0;
}
.shop_footer p {
    color: #c7cacc;
    font-size: 12px;
}
.shop_footer ul {
    margin-top: 30px
}
.shop_footer li {
    float: left;
    margin-right: 15%;
    list-style: none;
    text-transform: uppercase;
    font-weight: 400;
}
.shop_footer li a {
    color: #3f6184
}
.shop_footer li:last-child {
    margin-right: 0
}
.navbar-default .navbar-nav > li.dropdown:hover > a, 
.navbar-default .navbar-nav > li.dropdown:hover > a:hover,
.navbar-default .navbar-nav > li.dropdown:hover > a:focus {
    background-color: rgb(231, 231, 231);
    color: rgb(85, 85, 85);
}
li.dropdown:hover > .dropdown-menu {
    display: block;
}
/* ==========================================================================
Shop Navigation
========================================================================== */
.shop_nav {
    display:flex;
}

.shop_nav {
    position: relative;
    padding: 0px 0px;
    min-height: 50 px;
    background-color: #EEE;
    color: #333;
    overflow:auto;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
}